.youtube-wrapper{width:100%;padding-top:56.25%;position:relative}.youtube-wrapper > .fluid-width-video-wrapper,.youtube-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.youtube-wrapper > iframe{height:100%}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_2818 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_2818 {
		display: none !important;
	}
}

#stacks_in_2744 {
	margin: 40px 0px 60px 0px;
}

#stacks_in_2798 {
	background-color: rgba(60, 95, 120, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.youtube-wrapper.stacks_in_2796{padding-top:calc((/)*100%)}
#stacks_in_2781>.s3_row {
	margin: 0 -20px;
}

#stacks_in_2781>.s3_row>.s3_column_left {
	width: 44.00%;
}

#stacks_in_2781>.s3_row>.s3_column_right {
	width: 56.000000%;
}




#stacks_in_2781>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2781>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_2781>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}






#stacks_in_2781 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_2785 {
	padding:  20px;
}

#stacks_in_2788 {
	margin: 40px 0px 80px 0px;
}
/*
1.0.0
*/
.animfr_stacks_in_2792 {
  position: relative;
  z-index: 100;
  margin: 40px 20px 0px 20px;
  

}
.animfr_stacks_in_2792 > .observer {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
}
.animfr_stacks_in_2792 > .animfr-wrap-outer {
  position: absolute;
  left: -50px;
  top: -50px;
  bottom: -50px;
  right: -50px;
  
  
  z-index: 0;
  
  pointer-events: none;
  transition: opacity 300ms ease;
}
.animfr_stacks_in_2792 > .animfr-wrap-outer > .animfr-wrap {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.animfr_stacks_in_2792 > .animfr-wrap-outer > .animfr-wrap svg {
  width: 100%;
  height: 100%;
  stroke: none;
  fill: white;
  display: block;
}
.animfr_stacks_in_2792 > .animfr-wrap-outer > .animfr-wrap > svg {
  width: 100%;
  overflow: visible;
}
/* .animfr_stacks_in_2792 > .animfr-wrap-outer > .animfr-wrap:after {
  background: #FFFFFF;
} */
.animfr_stacks_in_2792 .animfr-content-wrap {
  position: relative;
  z-index: 3;
  min-height: px;
  display: grid;
  align-items: center;
  
  /* margin: 40px 0px 0px 0px; */
}
.animfr_stacks_in_2792 .animfr-wrap-card {
  opacity: 1.00;
}
.animfr_stacks_in_2792 .animfr-content-wrap > div {
  

  padding: 40px 0px 40px 0px ;
}
.animfr_stacks_in_2792 .animfr-mask,
.animfr_stacks_in_2792 image:not(.animfr-pattern):not(.animfr-off),
.animfr_stacks_in_2792 image.animfr-off {
  transform-origin: center;
}
.animfr_stacks_in_2792.layerTrue .animfr-content-wrap {
  height: calc(px + px);
}
.animfr_stacks_in_2792.layerTrue .animfr-content-wrap > div {
  display: none;
}
#stacks_in_2790_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2790 a:link, #stacks_in_2790 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2790 a:hover, #stacks_in_2790 a:active {
	color:#FFFFFF;
}







#stacks_in_2790 a:link, #stacks_in_2790 a:visited {
	background-color:#44BAE9;
	background: -webkit-gradient(linear, left top, left bottom, from(#44BAE9), to(#296F8C));
	border:1px solid #296F8C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2790 a:hover {
	background-color:#4AC9FC;
	background: -webkit-gradient(linear, left top, left bottom, from(#4AC9FC), to(#236079));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2790 a:active {
	background-color:#44BAE9;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.contentProtectorstacks_in_2794 {
	display: block;
	position: relative;
	z-index: 1;
} 

.contentProtectorSkinstacks_in_2794 {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../files/filter.gif);
	z-index:10;
}/* FancyLine Stack v1.2.2 */#stacks_in_2838 hr {	height: 0;	border: 0;	 margin: 0;    padding: 0;	border-top-width: 1px;	 border-top-style: solid;									border-top-color: #92ABC3;					}	*:first-child+html #stacks_in_2838 hr, * html  #stacks_in_2838 hr {height: 1px /*IE7*/;}* html  #stacks_in_2838 hr {line-height: 1px /*IE6*/;}/* End of FancyLine stack */
#stacks_in_2838 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_2819 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
:root {
  --multi_columns_stacks_in_2821:1fr 1fr 1fr;
}
#multi_columns_stacks_in_2821 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_2821);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_2821 > div {
  min-width: 0;
}
#multi_columns_stacks_in_2821 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_2821 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_2821 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_2821 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_2821 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_2821 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_2821 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_2821 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_2821 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_2821 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_2821 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_2821 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_2821 > div > * {position: relative;}
  #multi_columns_stacks_in_2821 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_2821 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_2821 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_2821 > div > * {position: relative;}
  #multi_columns_stacks_in_2821 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_2829 {
	padding:  20px;
}

#stacks_in_2826 {
	padding:  20px;
}

#stacks_in_2823 {
	padding:  20px;
}
/* FancyLine Stack v1.2.2 */#stacks_in_2817 hr {	height: 0;	border: 0;	 margin: 0;    padding: 0;	border-top-width: 1px;	 border-top-style: solid;									border-top-color: #92ABC3;					}	*:first-child+html #stacks_in_2817 hr, * html  #stacks_in_2817 hr {height: 1px /*IE7*/;}* html  #stacks_in_2817 hr {line-height: 1px /*IE6*/;}/* End of FancyLine stack */#stacks_in_2776{visibility:hidden}
/* -- Start Skyward Each css Template -- */

.stacks_in_2777skyward, .stacks_in_2777skywardInner, .stacks_in_2777wrapper {
	position: relative;
	z-index: 1;
	overflow: visible;
}


.stacks_in_2777skywardInner {
	top: -11px;
	margin-bottom: -11px;
}
	
		@media (max-width: 61.9em) {
			.stacks_in_2777skywardInner {
				top: -11px;
				margin-bottom: -11px;
			}
		}
		
		@media (max-width: 47.9em) {
			.stacks_in_2777skywardInner {
				top: -11px;
				margin-bottom: -11px;
			}
		}
	





.skywardClearing:after{
	content: "";
    display: table;
    clear: both;
}


/* -- End Skyward Each css Template -- */
#stacks_in_2778 {
	margin: 0px 0px 10px 0px;
}
